<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<ListForRating Version="06">
    <ListInfo DateForm="2026-01-01+03:00" GUID="f62507c6-a2ca-48f1-b81b-f58af4b2ae9d">
        <ListType>2</ListType>
        <Region>57</Region>
        <ObjectsType>
            <ObjectType>002001001000</ObjectType>
        </ObjectsType>
        <Categories>
            <Category>003002000000</Category>
        </Categories>
    </ListInfo>
    <Objects>
        <Parcels>
            <Parcel CadastralNumber="57:10:0021201:320" DateCreated="2009-07-09">
                <CadastralBlock>57:10:0021201</CadastralBlock>
                <Name>01</Name>
                <ObjectType>002001001000</ObjectType>
                <PreviouslyPosted>true</PreviouslyPosted>
                <Area>
                    <Type>009</Type>
                    <Area>803</Area>
                    <Inaccuracy>20</Inaccuracy>
                </Area>
                <Location>
                    <inBounds>true</inBounds>
                    <Address>
                        <AddressFIAS>
                            <OKATO>54247822000</OKATO>
                            <KLADR>5700100400000</KLADR>
                            <RussianFederation>Российская Федерация</RussianFederation>
                            <Region>57</Region>
                            <District Name="Орловский" Type="р-н"/>
                            <City Name="Неполодское" Type="с/п"/>
                            <Other>НСТ "Тайное", участок №139 "А"</Other>
                        </AddressFIAS>
                        <Note>Орловская обл, р-н Орловский, с/п Неполодское, НСТ "Тайное", участок №139 "А"</Note>
                        <ReadableAddress>Орловская обл, р-н Орловский, с/п Неполодское, НСТ "Тайное", участок №139 "А"</ReadableAddress>
                    </Address>
                </Location>
                <Category>003002000000</Category>
                <Utilization Utilization="141014000000" ByDoc="Для садоводства" PermittedUseText="Для иных видов сельскохозяйственного использования"/>
                <CadastralCost Value="180915.9">
                    <DateValuation>2022-01-01</DateValuation>
                    <DateEntering>2022-12-02</DateEntering>
                    <ApplicationDate>2023-01-01</ApplicationDate>
                    <ApprovalDocument>
                        <CodeDocument>558221080000</CodeDocument>
                        <Name>Постановление Правительства Орловской области</Name>
                        <Number>594</Number>
                        <Date>2022-11-05</Date>
                        <IssueOrgan>Правительство Орловской области</IssueOrgan>
                    </ApprovalDocument>
                </CadastralCost>
            </Parcel>
        </Parcels>
    </Objects>
</ListForRating>
